[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libGLU: Utility library for the Mesa implementation of the OpenGL 3-D graphics library

Name:libGLU
Release:9.0.1-1mamba
Architecture:x86_64
Group:System/Libraries
Description:Utility library for the Mesa implementation of the OpenGL 3-D graphics library.
Size:438.67 KB
Download:libGLU-9.0.1-1mamba.x86_64.rpm
Source RPM:glu
Provides:libGLU[=1:9.0.1-1mamba] libGLU(x86-64)[=1:9.0.1-1mamba] libGLU.so.1()(64bit)
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) libGL.so.1()(64bit)(libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|VirtualBox) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.7)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) libGL.so.1()(64bit)(libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|VirtualBox) glibc libgcc glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6)
Required by:avidemux2-qt5(x86_64) blender(x86_64) clementine(x86_64) eclipse-swt(x86_64) fmit(x86_64) fraqtive(x86_64) gambas2-gb-opengl(x86_64) gambas2-gb-qt-opengl(x86_64) gambas2-gb-sdl(x86_64) gambas3-gb-gtk(x86_64) gambas3-gb-opengl(x86_64) gambas3-gb-sdl(x86_64) gource(x86_64) hugin(x86_64) kicad(x86_64) kinfocenter5(x86_64) kodi(x86_64) ksudoku(x86_64) kubrick(x86_64) liballegro(x86_64) liballegro4(x86_64) libavidemux2(x86_64) libavogadro(x86_64) libcaca(x86_64) libdevil(x86_64) libdigikam(x86_64) libfltk(x86_64) libftgl(x86_64) libglew15-devel(x86_64) libGLU-devel(x86_64) libgtkglext(x86_64) libjasper-tools(x86_64) libjasper1-tools(x86_64) libmediastreamer(x86_64) libmhgui(x86_64) liboce(x86_64) libprojectM(x86_64) libPythonQt(x86_64) libqt3(x86_64) libqt3-devel(x86_64) libqt3-inputmethods(x86_64) libqt3-mysql(x86_64) libqt3-odbc(x86_64) libqt3-postgresql(x86_64) libqt3-sqlite(x86_64) libsfml(x86_64) libsmpeg(x86_64) libvisual-plugins(x86_64) libvlc(x86_64) libwx_gtk3u(x86_64) libwx_gtk3u30(x86_64) libwxGTK-ansi(x86_64) libwxGTK-unicode(x86_64) libxine(x86_64) libxine1(x86_64) linphone(x86_64) mediastreamer(x86_64) mediastreamer-plugin-msilbc(x86_64) mesa-demos(x86_64) mesa-tests(x86_64) mixxx(x86_64) octave(x86_64) ogre(x86_64) openmamba-lsb-desktop(x86_64) qcad(x86_64) qlandkartegt(x86_64) qt-designer(x86_64) quesoglc(x86_64) spring(x86_64) ssr(x86_64) tiffgt(x86_64) tuxracer(x86_64) virtualgl-demos(x86_64) xscreensaver-gl(x86_64)
Build required by:
Filenames:/usr/lib64/libGLU.so.1 /usr/lib64/libGLU.so.1.3.1

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.